# Yac::get

(PECL yac >= 1.0.0)

Yac::get — Retrieve values from cache

### Beschreibung

public Yac::get(string|array `$key`, int `&$cas` = `null`): mixed

Retrieve values from cache

### Parameter-Liste

`key`

  String keys, or Array of multiple keys.

`cas`

  if not `null`, it will be set to the retrieved item's cas.

### Rückgabewerte

mixed on success, false on failure

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open